<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>God of War</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/God-of-War-4/digital-comic/742772</Web>
  <Summary>Kratos enters the bears' den. Seeking to dismantle the source of the berserkers' power, he's drawn into a skirmish that could put Atreus in peril. Can the God of War use his power to end the fighting without losing control, or will the rage overcome him and destroy the relationship he's built with his son? *A brand-new story set in the world of Sony's hit video game God of War!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB742772]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Video Games</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
